<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$USER_HOME$/.cache/JetBrains/Rider2020.3/extResources" t="IncludeRecursive" />
    <e p="$USER_HOME$/.cache/JetBrains/Rider2020.3/resharper-host/local/Transient/Rider/v203/SolutionCaches/_c3stream.-187536235.00" t="ExcludeRecursive" />
    <e p="$PROJECT_DIR$" t="IncludeRecursive">
      <e p=".gitignore" t="Include" />
      <e p="DataModels" t="Include">
        <e p="Database.cs" t="Include" />
        <e p="Tables" t="Include">
          <e p="States.cs" t="Include" />
        </e>
      </e>
      <e p="LICENSE" t="Include" />
      <e p="Pages" t="Include">
        <e p="Conference.cshtml" t="Include" />
        <e p="Conference.cshtml.cs" t="Include" />
        <e p="Error.cshtml" t="Include" />
        <e p="Error.cshtml.cs" t="Include" />
        <e p="Index.cshtml" t="Include" />
        <e p="Index.cshtml.cs" t="Include" />
        <e p="Info.cshtml" t="Include" />
        <e p="Info.cshtml.cs" t="Include" />
        <e p="Privacy.cshtml" t="Include" />
        <e p="Privacy.cshtml.cs" t="Include" />
        <e p="Shared" t="Include">
          <e p="_Layout.cshtml" t="Include" />
          <e p="_ValidationScriptsPartial.cshtml" t="Include" />
        </e>
        <e p="_ViewImports.cshtml" t="Include" />
        <e p="_ViewStart.cshtml" t="Include" />
      </e>
      <e p="Properties" t="Include">
        <e p="launchSettings.json" t="Include" />
      </e>
      <e p="README.md" t="Include" />
      <e p="Startup.cs" t="Include" />
      <e p="Types.cs" t="Include" />
      <e p="appsettings.Development.json" t="Include" />
      <e p="appsettings.json" t="Include" />
      <e p="bin" t="ExcludeRecursive" />
      <e p="c3stream.cs" t="Include" />
      <e p="c3stream.csproj" t="IncludeRecursive" />
      <e p="c3stream.sln" t="IncludeFlat" />
      <e p="obj" t="ExcludeRecursive">
        <e p="x64" t="Include">
          <e p="Debug" t="Include">
            <e p="net50" t="Include">
              <e p="c3stream.AssemblyInfo.cs" t="Include" />
              <e p="c3stream.RazorAssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="packages" t="ExcludeRecursive" />
      <e p="v4_to_v5_migrator.sh" t="Include" />
      <e p="wwwroot" t="Include">
        <e p="css" t="Include">
          <e p="fa.css" t="Include" />
          <e p="site.css" t="Include" />
        </e>
        <e p="favicon.ico" t="Include" />
        <e p="js" t="Include">
          <e p="site.js" t="Include" />
        </e>
        <e p="lib" t="Include">
          <e p="bootstrap" t="Include">
            <e p="LICENSE" t="Include" />
            <e p="dist" t="Include">
              <e p="css" t="Include">
                <e p="bootstrap-grid.css" t="Include" />
                <e p="bootstrap-grid.css.map" t="Include" />
                <e p="bootstrap-grid.min.css" t="Include" />
                <e p="bootstrap-grid.min.css.map" t="Include" />
                <e p="bootstrap-reboot.css" t="Include" />
                <e p="bootstrap-reboot.css.map" t="Include" />
                <e p="bootstrap-reboot.min.css" t="Include" />
                <e p="bootstrap-reboot.min.css.map" t="Include" />
                <e p="bootstrap.css" t="Include" />
                <e p="bootstrap.css.map" t="Include" />
                <e p="bootstrap.min.css" t="Include" />
                <e p="bootstrap.min.css.map" t="Include" />
              </e>
              <e p="js" t="Include">
                <e p="bootstrap.bundle.js" t="Include" />
                <e p="bootstrap.bundle.js.map" t="Include" />
                <e p="bootstrap.bundle.min.js" t="Include" />
                <e p="bootstrap.bundle.min.js.map" t="Include" />
                <e p="bootstrap.js" t="Include" />
                <e p="bootstrap.js.map" t="Include" />
                <e p="bootstrap.min.js" t="Include" />
                <e p="bootstrap.min.js.map" t="Include" />
              </e>
            </e>
          </e>
          <e p="jquery" t="Include">
            <e p="LICENSE.txt" t="Include" />
            <e p="dist" t="Include">
              <e p="jquery.js" t="Include" />
              <e p="jquery.min.js" t="Include" />
              <e p="jquery.min.map" t="Include" />
            </e>
          </e>
          <e p="jquery-validation" t="Include">
            <e p="LICENSE.md" t="Include" />
            <e p="dist" t="Include">
              <e p="additional-methods.js" t="Include" />
              <e p="additional-methods.min.js" t="Include" />
              <e p="jquery.validate.js" t="Include" />
              <e p="jquery.validate.min.js" t="Include" />
            </e>
          </e>
          <e p="jquery-validation-unobtrusive" t="Include">
            <e p="LICENSE.txt" t="Include" />
            <e p="jquery.validate.unobtrusive.js" t="Include" />
            <e p="jquery.validate.unobtrusive.min.js" t="Include" />
          </e>
        </e>
        <e p="webfonts" t="Include">
          <e p="pro-fa-brands-400-5.0.0.woff2" t="Include" />
          <e p="pro-fa-brands-400-5.12.0.woff2" t="Include" />
          <e p="pro-fa-brands-400-5.3.0.woff2" t="Include" />
          <e p="pro-fa-brands-400-5.8.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.10.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.11.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.13.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.3.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.5.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.7.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.0.9.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.1.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.10.1.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.10.2.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.11.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.11.1.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.12.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.2.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.3.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.4.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.8.0.woff2" t="Include" />
          <e p="pro-fa-duotone-900-5.9.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.10.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.11.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.13.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.3.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.5.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.7.woff2" t="Include" />
          <e p="pro-fa-light-300-5.0.9.woff2" t="Include" />
          <e p="pro-fa-light-300-5.1.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.10.1.woff2" t="Include" />
          <e p="pro-fa-light-300-5.10.2.woff2" t="Include" />
          <e p="pro-fa-light-300-5.11.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.11.1.woff2" t="Include" />
          <e p="pro-fa-light-300-5.12.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.2.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.3.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.4.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.8.0.woff2" t="Include" />
          <e p="pro-fa-light-300-5.9.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.10.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.11.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.13.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.3.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.5.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.7.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.0.9.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.1.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.10.1.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.10.2.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.11.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.11.1.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.12.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.2.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.3.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.4.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.8.0.woff2" t="Include" />
          <e p="pro-fa-regular-400-5.9.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.11.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.13.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.3.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.5.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.7.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.0.9.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.1.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.10.1.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.10.2.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.11.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.11.1.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.12.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.12.1.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.2.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.3.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.4.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.8.0.woff2" t="Include" />
          <e p="pro-fa-solid-900-5.9.0.woff2" t="Include" />
        </e>
      </e>
    </e>
  </component>
</project>